### Tcl/Tk Keywords - A

## A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

abort
  break
above
  Restack
absolute file name
  filename
access mode
  open
access point
  OpenFileChnl
access position
  seek, tell
add
  incr
alias
  interp, safe, loadTk, CrtSlave
alloc
  Alloc
allocation
  Alloc
anchor
  ConfigWidg
anchor position
  GetAnchor
append
  append, lappend, open, clipboard, DString, ListObj, SetResult, StringObj, Clipboard
application
  destroy, send, AppInit, MainLoop, MainWin, SetAppName, Tk_Init
application name
  tk
application-specific initialization
  Tcl_Main, Tk_Main
argument
  tclsh, proc, AppInit
arguments
  ParseArgv
arithmetic
  expr, tclvars
array
  array, ObjSetVar, SetVar
aspect ratio
  wm
association
  AssocData
asynchronous event
  Async
asynchronous I/O
  fileevent
atom
  winfo, GetUid, InternAtom
attributes
  file, ConfigWind, WindowId
auto-exec
  library
auto-load
  library, pkgMkIndex
auto-loading
  safe, loadTk
auto_mkindex
  safe, loadTk

    Copyright © 1989-1994 The Regents of the University of California.
    Copyright © 1992-1995 Karl Lehenbauer and Mark Diekhans.
    Copyright © 1993-1997 Bell Labs Innovations for Lucent Technologies
    Copyright © 1994 The Australian National University
    Copyright © 1994-1997 Sun Microsystems, Inc.
    Copyright © 1995-1997 Roger E. Critchlow Jr.